
html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
}







header {
    background-color: #333344;
    color: #fff;
    padding: 15px;
    text-align: center;
    position: sticky;
    top: 0;
}

#navigator {
    background-color: #444466;
    color: #fff;
    padding: 10px;
}

#navigator li {
    display: inline;
    margin: 0 20px;
}

#navigator a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

#navigator a:hover {
    text-decoration: underline;
}

#navigator .current a {
    color: #bbb;
    text-decoration: underline;
}





main {
    padding: 20px;
    min-height: 80vh; /* Ensure main content takes up at least 80% of the viewport height */
}






footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
